using System.Collections.Generic;
using UnityEngine;

public class PlayerController : MonoBehaviour,ISceneInitializable
{
    public void OnSceneLoaded()
    {
        InputManager.Instance.OnJump_Event += this.OnJump;
    }

    public void OnJump()
    {
        
    }
}